@charset "UTF-8";

body {
	font-family: Verdana,Helvetica,Arial,sans-serif;
}

table {
	border-collapse: collapse;
	text-align: left;
	border-color: #A4BED4 #A4BED4 #A4BED4 #A4BED4;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 100%;
}

table, th, td {
	padding: 0.2em;
	margin: 0;
	padding-bottom: 0.15em;
	padding-top: 0.15em;
	padding-left: 4px;
	padding-right: 4px;
}

th {
	background-image: url("/src/main/webapp/resources/js/dhtmlxGrid/imgs/sky_blue_grid.gif");
	background-position: 0 -1px;
	color: black;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-color: white Gray Gray white;
}

tr.odd td {
	background: #E3EFFF;
	border-bottom: 1px solid #A4BED4;
	border-right: 1px solid #A4BED4;
	padding-left: 4px;
	padding-right: 4px;
}

tr.even td {
	background: #FFFFFF;
	border-bottom: 1px solid #A4BED4;
	border-right: 1px solid #A4BED4;
}

tbody tr:nth-of-type(2n+1) {
	background-color: rgba(0,0,0,.05);
}

html * {
	font-size: 100.01%;
}

body {
	font-size: 0.75em;
}

#title {
	margin-bottom:3px; 
	margin-top:10px;
	font-weight:bold;
	font-style: italic;
}